.form-control {
    padding: 5px;
    height: 30px;
}

.div-filter [class*='col-'] {
    padding: 0;
}

.table-condensed th, .table-condensed td {
    padding: .3rem;
}

.card-count {
    font-size: 25px;
}

.card-label {
    font-size: 15px;
}

.card-pills {
    background-color: #5b6cea;
    position: relative;
    color: #fff;
}
.card-pills-icon{
    width: 30%;
}
.card-pills-content{
    width: 70%;
}

.card-pills{
    border-radius: 5px;
}
